General foo2zjs :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 

Current Page: 1 of 1
Results 1 - 2 of 2
5 years ago
Franky71
rickrich Wrote: ------------------------------------------------------- > Did you update your system? Works fine on my > 10.10 ubuntu with all updates. > > > Either reinstall the zlib or other > > OR > > $ sudo apt-get remove libcups2-dev Hello and thanks for the response! I did the following and was able to complete the installation: sudo apt-get remo
Forum: General foo2zjs
5 years ago
Franky71
Hello, Was trying to setup my LAN printer and found out about your work. I followed the instructions found in the INSTALL file (main page). Unfortunately, I am experiencing the same problem as refered to by @acouto last fall. Can you help, please? Regards, Francis Here's my setup: -Linux: Ubuntu 10.10 -cups-config --version: 1.4.14 -cups-config --api-version: 1.4 Printer: HP L
Forum: General foo2zjs
Current Page: 1 of 1

This forum powered by Phorum.